
Redmine - Defect #17746

Internal error redmine 2.5

2014-08-26 15:18 - Thibault Monteiro

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.2

Description

My infos :

[01:13 PM]-[root@packer-virtualbox-iso]-[/opt/redmine-2.5]-[svn] B

B# RAILS_ENV=production ruby script/about

Environment:

  Redmine version                2.5.2.stable.13345

  Ruby version                   1.8.7-p352 (2011-06-30) [x86_64-linux]

  Rails version                  3.2.19

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.8.0

  Git                            1.7.9.5

  Filesystem

Redmine plugins:

  no plugin installed

 My VHOST :

 <VirtualHost *>

   SetEnv RAILS_ENV production

   ServerName redmine.dev

   DocumentRoot "/opt/redmine-2.5/public" 

   <Directory "/opt/redmine-2.5/public">

     Options Indexes FollowSymLinks MultiViews

     AllowOverride All

     Require all granted

   </Directory>

   ErrorLog "/var/log/apache2/redmine_error.log" 

   ServerSignature Off

   CustomLog "/var/log/apache2/redmine_access.log" combined

   ServerAlias redmine.dev

   #ProxyPassMatch ^/(.*\.php(/.*)?)$ fcgi://127.0.0.1:3000/opt/redmine-2.5/public/$1

   ProxyPass / http://127.0.0.1:3000/

   ProxyPassReverse / http://127.0.0.1:3000/

 </VirtualHost>

 And when I go to "redmine.dev" I have this error :

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.
If you are the Redmine administrator, check your log files for details about the error.

Back

 I really don't understand, this is a clean install with apache2 and mysql, with no error log. It's my first install of redmine and ruby on

Ubuntu so I maybe miss something.

Thanks.

History

#1 - 2014-08-26 15:30 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please don't cross post to issue.

Redmine 500 error

Powered by TCPDF (www.tcpdf.org)

2025-04-30 2/2

https://www.redmine.org/boards/2/topics/43812
http://www.tcpdf.org

